## quadcanon 0.0.1-0

=== debian/changelog ===
quadcanon (0.0.1-0) fremantle; urgency=low

  * Initial release. 

 -- OpenICE <openice@openice.org>  Sun, 13 Nov 2010 15:53:47 -0700
