=== debian/control ===
Source: quadcanon
Section: unknown
Priority: extra
Maintainer: OpenICE <openice@openice.org>
Build-Depends: debhelper (>= 7), libqt4-dev (>= 4.7), cdbs
Standards-Version: 3.8.1
Homepage: http://openice.org

Package: quadcanon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Quick access to the four standard works in the LDS canon of scripture
