## quadcanon 0.0.1-1

=== debian/changelog ===
quadcanon (0.0.1-1) fremantle; urgency=low

  * Depends on ulauncher

 -- OpenICE <openice@openice.org>  Sun, 13 Nov 2010 11:46:47 -0700
