## quadcanon 0.0.2-1

=== debian/changelog ===
quadcanon (0.0.2-1) fremantle; urgency=low

  * new release

 -- OpenICE <openice@openice.org>  Sun, 23 Jan 2011 11:26:10 -0800
