=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: quadcanon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ulauncher
 Description: Quick access to the four standard works in the LDS canon of scripture
