## quadcanon 0.0.3-1

=== debian/changelog ===
quadcanon (0.0.3-1) fremantle; urgency=low

  * added play ability

 -- Open ICE <openice@openice.org>  Tue, 08 Feb 2011 21:39:40 -0800
