=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: quadcanon
 Architecture: any
-Depends: ulauncher, libqtm-declarative
+Depends: ulauncher, libqtm-12-declarative
 Description: Quick access to the four standard works in the LDS canon of scripture
